Subject: [Slightly OT] Total Vocab Limits?

From: Robin Lee Powell <[email-masked]>
Date: Sat, 11 Nov 2000 03:12:06 -0500

When one learns a second (or third, or nth) language, does the new
vocabulary 'compete' with the old? In other words, does there seem to
be a limit to the total number of words a (normal) person can learn in
_all_ the languages they speak?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Mistweave's admission was an appalling understatement. His right elbow
had been crushed ... Yet he had spent the entire day in motion ... And
the only claim he made for himself was that the pain was "considerable".